#!/bin/sh
echo 'name: gio
version: 0.12.3
id: gio-0.12.3-70eae6388add3143598eb13580ac88d1

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GIO.
description: GIO is striving to provide a modern, easy-to-use VFS API that sits at the right level in the library stack.
             The goal is to overcome the shortcomings of GnomeVFS and provide an API that is
             so good that developers prefer it over raw POSIX calls.
             Among other things that means using GObject.
             It also means not cloning the POSIX API, but providing higher-level, document-centric interfaces.
category: System
author: Peter Gavin, Andy Stewart
pkgpath: devel/hs-gio
exposed: True
exposed-modules: System.GIO System.GIO.Enums System.GIO.Types
                 System.GIO.Async.AsyncResult System.GIO.Async.Cancellable
                 System.GIO.File.AppInfo System.GIO.File.ContentType
                 System.GIO.File.FileAttribute System.GIO.File.File
                 System.GIO.File.FileEnumerator System.GIO.File.FileInfo
                 System.GIO.File.FileMonitor System.GIO.File.IOError
                 System.GIO.File.MountOperation System.GIO.Icons.Emblem
                 System.GIO.Icons.EmblemedIcon System.GIO.Icons.FileIcon
                 System.GIO.Icons.Icon System.GIO.Icons.ThemedIcon
                 System.GIO.Volumes.Drive System.GIO.Volumes.Mount
                 System.GIO.Volumes.Volume System.GIO.Volumes.VolumeMonitor
hidden-modules: System.GIO.Signals
trusted: False
import-dirs: /usr/local/lib/ghc/gio-0.12.3
library-dirs: /usr/local/lib/ghc/gio-0.12.3 /usr/local/lib
hs-libraries: HSgio-0.12.3
extra-libraries: gio-2.0 gobject-2.0 glib-2.0 intl iconv
extra-ghci-libraries:
include-dirs: /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         glib-0.12.3.1-8ac5b4e3ebf09c745ad0f6b285d2dd5a
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-gio-0.12.3/html/gio.haddock
haddock-html: /usr/local/share/doc/hs-gio-0.12.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
